/*transições*/
.camera_prev,
.camera_next,
.camera_caption strong,
.camera_pag ul li,
.cameraSlide:before{-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}

/*geral*/
.camera_wrap a,
.camera_wrap img,
.camera_wrap ol,
.camera_wrap ul,
.camera_wrap li,
.camera_wrap table,
.camera_wrap tbody,
.camera_wrap tfoot,
.camera_wrap thead,
.camera_wrap tr,
.camera_wrap th,
.camera_wrap td .camera_thumbs_wrap a,
.camera_thumbs_wrap img,
.camera_thumbs_wrap ol,
.camera_thumbs_wrap ul,
.camera_thumbs_wrap li,
.camera_thumbs_wrap table,
.camera_thumbs_wrap tbody,
.camera_thumbs_wrap tfoot,
.camera_thumbs_wrap thead,
.camera_thumbs_wrap tr,
.camera_thumbs_wrap th,
.camera_thumbs_wrap td{background:none;border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;list-style:none }
.camera_wrap{background:#000;display:none;float:left;position:relative;z-index:0}
.camera_wrap img{max-width:none!important}
.camera_fakehover{height:100%;min-height:60px;position:relative;width:100%;z-index:1}
.camera_wrap{width:100%}
.camera_src{display:none}
.cameraCont,
.cameraContents{height:100%;position:relative;width:100%;z-index:1}
.cameraSlide{bottom:0;left:0;position:absolute;right:0;top:0;width:100%}
.cameraSlide:before{display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;width:100%;height:100%;background:#000;opacity:0;content:''}
.camera_wrap:hover .cameraSlide:before{opacity:.4}
.cameraContent{bottom:0;display:none;left:0;position:absolute;right:0;top:0;width:100%}
.camera_target{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;text-align:left;top:0;width:100%;z-index:0}
.camera_overlayer{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;top:0;width:100%;z-index:0}
.camera_target_content{bottom:0;left:0;overflow:hidden;position:absolute;right:0;top:0;z-index:2}
.camera_target_content .camera_link{position:absolute;top:0;left:0;right:0;bottom:0;z-index:999;display:block;width:100%;height:100%;text-decoration:none;background:transparent;background:rgba(0,0,0,0)}
.camera_loader{display:none!important}
.camera_bar{bottom:0;left:0;overflow:hidden;position:absolute;right:0;top:0;z-index:3}
.camera_thumbs_wrap.camera_left .camera_bar,
.camera_thumbs_wrap.camera_right .camera_bar{height:100%;position:absolute;width:auto}
.camera_thumbs_wrap.camera_bottom .camera_bar,
.camera_thumbs_wrap.camera_top .camera_bar{height:auto;position:absolute;width:100%}
.camera_nav_cont{height:65px;overflow:hidden;position:absolute;right:9px;top:15px;width:120px;z-index:4}
.camerarelative{overflow:hidden;position:relative}
.imgFake{cursor:pointer}
.camera_prevThumbs{bottom:4px;cursor:pointer;left:0;position:absolute;top:4px;visibility:hidden;width:30px;z-index:10}
.camera_prevThumbs div{display:block;height:40px;margin-top:-20px;position:absolute;top:50%;width:30px}
.camera_nextThumbs{bottom:4px;cursor:pointer;position:absolute;right:0;top:4px;visibility:hidden;width:30px;z-index:10}
.camera_nextThumbs div{display:block;height:40px;margin-top:-20px;position:absolute;top:50%;width:30px}
.camera_command_wrap .hideNav{display:none}
.camera_command_wrap{left:0;position:relative;right:0;z-index:4}
.camera_pag{position:absolute;top:60px;left:40px}
.camera_pag ul{white-space:nowrap;font-size:0}
.camera_pag ul li{cursor:pointer;display:inline-block;margin-right:10px;width:10px;height:10px;border-radius:100%;box-shadow:0 0 3px 2px rgba(0,0,0,.3);background:rgba(255,255,255,.6)}
.camera_pag ul li:hover{background:#fff}

.camera_prev,
.camera_next{cursor: pointer;height: 140px;width: 30px;position: absolute;top: 50%;margin-top: -70px;z-index: 2;overflow: hidden; background: url("../img/base_setas1.png") repeat; }
.camera_next{right:0}
.camera_fakehover:hover .camera_prev,
.camera_fakehover:hover .camera_next{background: url("../img/base_setas2.png") repeat;}
.camera_prev .icon,
.camera_next .icon{ position: absolute;left: -5px;top: 55px; color: white; font-size: 30px; }

.camera_pie{position:absolute;top:59px;left:20px}
.camera_pie canvas{display:block;left:0!important;top:0!important;right:auto!important;bottom:auto!important}
.camera_commands{display:none}
.camera_thumbs_cont{border-radius:4px;overflow:hidden;position:relative;width:100%}
.camera_commands_emboss .camera_thumbs_cont{box-shadow:0 1px 0 rgba(255,255,255,1), inset 0 1px 1px rgba(0,0,0,0.2)}
.camera_thumbs_cont > div{float:left;width:100%}
.camera_thumbs_cont ul{overflow:hidden;padding:3px 4px 8px;position:relative;text-align:center}
.camera_thumbs_cont ul li{display:inline;padding:0 4px}
.camera_thumbs_cont ul li > img{border:1px solid;cursor:pointer;margin-top:5px;vertical-align:bottom}
.camera_clear{display:block;clear:both}
.showIt{display:none}
.camera_clear{clear:both;display:block;height:1px;margin:-1px 0 25px;position:relative}

/*skin*/
.camera_caption{position:absolute;bottom:0;left:0;right:0;padding:50px 20px 20px 20px;color:#fff;font-size:30px;font-weight:600;background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.8) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,.8)));background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 100%);background:-o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 100%);background:-ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 100%);background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 100%)}
.camera_caption .cat{display: block;position: absolute;left: 0;padding: 5px;font-size: 16px;color: #fff;background: rgba(0,0,0,.8);bottom: 380px}
.camera_caption h3{color: inherit;font-size: 22px;line-height: 24px;font-weight: 300;}
.camera_caption h3 a{color: inherit;font-size: 22px;line-height: 24px;font-weight: 300;}
.camera_caption h3 a:hover{color: inherit;}
.destaque2 .camera_caption .cat{bottom: 296px;padding: 2px 5px;font-size: 20px;}
.camera_prevThumbs,
.camera_nextThumbs,
.camera_thumbs_cont{background:rgba(216,216,216,.85)}
.camera_thumbs_cont ul li > img{border:1px solid #000}